.details-section:after,
.meet-section:after,
.meet-post .hold:after,
.footer-holder:after {
	content: ' ';
	display: block;
	clear: both;
}

#nav ul,
.list-detail ul,
.address ul,
.social-networks,
.nav ul,
.footer-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.banner {
	-webkit-background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	color: #000;
	background: #fff;
	font: 16px/1.375 Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}

* {
	max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

img.alignleft {
	float: left;
	margin-right: 20px;
}
img.alignright {
	float: right;
	margin-left: 20px;
}

a {
	text-decoration: none;
	color: #6b7a84;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #000;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type='button'],
input[type='reset'],
input[type='file'],
input[type='submit'] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
textarea {
	margin: 0;
	padding: 4px 7px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #999;
}

input[type='text']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='password']:focus,
input[type='search']:focus,
textarea:focus {
	border-color: #4d4d4d;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type='checkbox'],
input[type='radio'] {
	padding: 0;
}

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
	-webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}

p {
	margin: 0 0 1.2em;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: '';
	content: none;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.gm-style img {
	max-width: none;
}

/*@media only screen and (min-width:1025px) {
    a[href^=tel],a[href^=skype], a[href^=sms] {
		cursor:default;
		pointer-events:none;
	}
}*/

@font-face {
	font-family: fontello;
	src: url('../fonts/fontello.eot');
	src: url('../fonts/fontello.eot?#iefix') format('embedded-opentype'), url('../fonts/fontello.woff2') format('woff2'),
		url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.ttf') format('truetype'),
		url('../fonts/fontello.svgfontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^='icon-']:before,
[class*=' icon-']:before {
	font-family: 'fontello';
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-down-open:before {
	content: '\e800';
}

.icon-download:before {
	content: '\e801';
}

.icon-facebook:before {
	content: '\e802';
}

.icon-twitter:before {
	content: '\e803';
}

.icon-google-rec:before {
	content: '\e804';
}

.icon-google:before {
	content: '\e805';
}

html {
	height: 100%;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

body {
	margin: 0;
	height: 100%;
}

h1,
h2 {
	font-size: 17px;
	line-height: 20px;
	color: #434e54;
	text-transform: uppercase;
	font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
}

h3 {
	color: #434e54;
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
}

#nav .nav-select,
#nav .jcf-select-nav-select {
	display: none !important;
}

#wrapper {
	width: 100%;
	height: 100%;
	display: block;
	margin: 0 auto;
	/*overflow: hidden;*/
}

#wrapper .w1 {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 500px;
}

#wrapper #footer {
	width: 100%;
	overflow: hidden;
	/*display: table-footer-group;*/
	/*height: 1%;*/
}

.header-wrapper {
	background: url('../images/banner-slice.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0;
	// height: 250px;

	width: 100%;
	background: rgba(75, 84, 92, 0.8);
	z-index: 100;
}
.page-template-page-landing .header-wrapper {
	height: auto;
	position: absolute;
	// background: none;
}

#header {
	background: #7d8994
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkODk5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzcyN2Q4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzU1NjE2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzRiNTU1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MzRlNTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-linear-gradient(top, #7d8994 0%, #727d88 20%, #556168 67%, #4b555e 84%, #434e54 100%);
	background: linear-gradient(to bottom, #7d8994 0%, #727d88 20%, #556168 67%, #4b555e 84%, #434e54 100%);
	padding: 20px 0 9px;
}

#header .header-top {
	text-align: center;
	overflow: hidden;
	padding: 10px 0 0;
}

#header .header-top a.tel {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	font-size: 36px;
	line-height: 42px;
	margin: 0 5px 14px 0;
	letter-spacing: -1px;
	text-decoration: none;
}
#header .header-top a.tel:hover {
	text-decoration: underline;
}
#header .header-top .social-link {
	font-size: 36px;
	color: #fff;
	text-decoration: none;
	line-height: 42px;
	margin-top: 5px;
	display: inline-block;
}
#header .header-top .social-link:hover {
	color: rgba(107, 122, 132, 1);
}

#header .header-top a.tel:hover {
	opacity: 0.9;
}

#header .header-top a.tel .icon {
	font-size: 30px;
	vertical-align: top;
	margin: 0 15px 0 0;
}

#nav {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 20px;
	padding: 10px 0;
	text-align: center;
}

#nav ul {
	text-align: right;
	padding: 0;
}

#nav ul li {
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #7f868b;
	padding: 28px 14px 30px;
}

#nav ul li a {
	color: #fff;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #d1e6ff;
}

#nav ul li.last {
	border-right: 0;
}

#nav ul li.active a {
	color: #d1e6ff;
}

header #nav ul.dropdown-menu {
	/*display: none;*/
	visibility: hidden;
	opacity: 0;
	transition: 0s linear 0.5s, opacity 0.5s linear;
}
header #nav li.dropdown {
	position: relative;
}
header #nav li.dropdown:hover > ul.dropdown-menu,
header #nav li.dropdown-submenu:hover > ul.dropdown-menu,
header #nav ul.dropdown-menu > li > ul.dropdown-menu > li:hover > ul.dropdown-menu {
	/*display: block;*/
	visibility: visible;
	opacity: 1;
	transition-delay: 0s;
}
header #nav ul.dropdown-menu {
	position: absolute;
	background: rgba(75, 84, 92, 0.8);
	top: 59px;
	left: -5px;
	text-align: left;
	padding-top: 0;
	z-index: 1001;
}
header #nav .correct-left-40 ul.dropdown-menu {
	left: -85px;
}
header #nav .correct-left-60 ul.dropdown-menu {
	left: -65px;
}
header #nav li.dropdown-submenu > ul.dropdown-menu {
	left: 100%;
	right: auto;
	top: 0;
}

header #nav li.dropdown-submenu > ul.dropdown-menu,
header #nav li.dropdown-submenu > ul.dropdown-menu > li > ul.dropdown-menu {
	left: 100%;
	right: auto;
	top: 0;
}
header #nav > ul > li:last-child > ul.dropdown-menu {
	right: -5px;
	left: auto;
}
header #nav li.dropdown li {
	white-space: nowrap;
	padding: 5px 10px;
	border-right: none;
	display: block;
}
header #nav li.dropdown > ul.dropdown-menu li.menu-item-has-children::after {
	content: '>';
	margin-left: 10px;
}

.banner {
	// border-top: 3px solid #818181;
	text-align: center;
	/*min-height: 182px;*/
	white-space: nowrap;
	position: relative;
}

.banner-wrapper {
	position: relative;
}

.ls-bottom-nav-wrapper {
	position: absolute !important;
	top: 160px !important;
	right: 40px !important;
}

.banner .banner-caption {
	display: inline-block;
	white-space: nowrap;
	vertical-align: bottom;
	// bottom: -10px !important;
	bottom: 110px !important;
	top: auto !important;
	left: 20px !important;
	position: absolute !important;
	padding-top: 230px;
	width: 100%;
	max-width: 1198px;
	text-align: left;
	padding: 0 10px;
	z-index: 35 !important;
}

.banner .banner-caption .text {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	font-weight: 400;
	background: rgba(107, 122, 132, 0.5);
	border-radius: 15px;
	margin: 0 0 32px;
	font-size: 22px;
	line-height: 1.5;
	padding: 10px 15px;
}

.btn-holder {
	padding: 20px 5px 8px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 35;
	position: absolute;
	bottom: 0;
	// opacity: 0.8;
	background: rgba(107, 122, 132, 0.5) !important;
}

.btn-holder:before {
	background: rgba(75, 84, 92, 0.5);
	content: '';
	position: absolute;
	top: 0;
	left: -9999px;
	right: -9999px;
	height: 100%;
	z-index: -1;
}

/*
.btn-holder:before {
	background: #7d8894 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkODg5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDRmNTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7d8894), color-stop(100%, #444f55));
	background: -webkit-linear-gradient(top, #7d8894 0%, #444f55 100%);
	background: linear-gradient(to bottom, #7d8894 0%, #444f55 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8894', endColorstr='#444f55',GradientType=0 );
}
*/

.logo {
	// width: 184px;
	width: auto;
	margin: 0 auto 10px;
}

.logo img {
	display: block;
	margin: 0 auto;
	max-width: 350px;
}

.btn-download {
	display: inline-block;
	vertical-align: top;
	background: rgba(75, 84, 92, 0.8);
	border: 5px solid rgba(75, 84, 92, 0.4);
	color: #fff;
	font-size: 19px;
	font-weight: 700;
	transition: all 0.5s;

	border-radius: 5px;
	margin: 0 5px 10px;
	text-align: left;
	padding: 11px 51px 10px 10px;
	position: relative;
	text-decoration: none;
}

.btn-download:after {
	content: '\e801';
	position: absolute;
	top: 0;
	right: 0;
	font-family: 'fontello';
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 21px 22px 0 0;
	font-size: 25px;
}

.btn-download .text-small {
	font-size: 13px;
	font-weight: 400;
	display: block;
	margin: -4px 0 0;
}

.btn-download:hover {
	background: #7f868b;
	text-decoration: none;
}

#main {
	max-width: 1190px;
	margin: 0 auto;
	padding: 0 8px;
}

.details-section {
	position: relative;
	z-index: 9;
	padding: 20px 0;
}

.details-section:before {
	background: #efeff0;
	content: '';
	position: absolute;
	top: 0;
	left: -9999px;
	right: -9999px;
	height: 100%;
	z-index: -1;
}

.details-section h2 {
	text-transform: capitalize;
	margin: 0 0 28px;
}

.details-frame {
	overflow: hidden;
}

.detail-post {
	max-width: 270px;
	text-align: center;
	background: #fff;
	border: 1px solid #cacaca;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	margin: 0 auto 20px;
	color: #434e54;
	position: relative;
	position: relative;
}

.detail-post:before {
	position: absolute;
	content: ' ';
	top: 3px;
	bottom: 0;
	left: auto;
	right: -3px;
}

.detail-post:before {
	border-right: 3px solid #c4c4c4;
}

.detail-post:after {
	position: absolute;
	content: ' ';
	top: auto;
	bottom: -3px;
	left: 3px;
	right: -3px;
}

.detail-post:after {
	border-bottom: 3px solid #c4c4c4;
}

.detail-post .text-holder {
	padding: 10px 22px 18px;
	border-top: 6px solid #3e4e60;
	box-shadow: 0 1px #c5c5c6 inset;
	position: relative;
}

.detail-post p {
	margin: 0 0 10px;
}

.detail-post h3 {
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 2px;
}

.tfoot {
	text-align: center;
}

.visual-box {
	overflow: hidden;
	border-bottom: 1px solid #c5c5c6;
}

.visual-box a {
	display: block;
	position: relative;
}

.visual-box a.hover {
	text-decoration: none;
}

.visual-box a.hover .hold {
	display: block;
}

.visual-box img {
	display: block;
}

.visual-box .tex-lebal {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 34px 0 0;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
}

/*.visual-box .hold {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
}

.visual-box .bef {
	position: absolute;
	top: 7px;
	right: 7px;
	width: 116px;
	box-shadow: 2px 3px rgba(0, 0, 0, .2);
	border: solid 1px rgba(98, 97, 97, .29);
}*/

.visual-box .bef .tex-lebal {
	font-size: 14px;
	line-height: 18px;
}

.btn-readmore {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	border-radius: 12px;
	font-size: 20px;
	line-height: 33px;
	text-transform: uppercase;
	color: #434e54;
	padding: 9px 4px 12px;
	border: solid 1px rgba(0, 0, 0, 0.14);
	width: 219px;
	height: 53px;
	position: relative;
	font-style: italic;
	z-index: 1;
	overflow: hidden;
	font-weight: 400;
	text-decoration: none;
	box-shadow: 3px 4px 9px rgba(0, 0, 0, 0.18), inset 1px 1px 2px rgba(0, 0, 0, 0.1),
		inset 0 0 5px rgba(251, 247, 193, 0.75);
	position: relative;
}

.btn-readmore:before {
	content: '\e800';
	font-family: 'fontello';
	display: inline-block;
	vertical-align: middle;
	font-style: normal;
	font-size: 17px;
	margin: 0 8px 0 -8px;
}

.btn-readmore:after {
	position: absolute;
	content: ' ';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.btn-readmore:after {
	content: '';
	background: #fdfdfd
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YyZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #fcfcfc 18%, #ebebeb 94%, #f3f2f0 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%, #fcfcfc 18%, #ebebeb 94%, #f3f2f0 100%);
	z-index: -1;
}

.btn-readmore:hover {
	text-decoration: none;
}

.btn-readmore:hover:after {
	background: #fdfdfd
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmRmZGZkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjZmNmY2ZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTQlIiBzdG9wLWNvbG9yPSIjZWJlYmViIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YzZjJmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -webkit-linear-gradient(315deg, #fdfdfd 0%, #fcfcfc 18%, #ebebeb 94%, #f3f2f0 100%);
	background: linear-gradient(135deg, #fdfdfd 0%, #fcfcfc 18%, #ebebeb 94%, #f3f2f0 100%);
}

.btn-readmore:hover:before {
	margin-top: 3px;
}

.welcome-section {
	overflow: hidden;
	padding: 46px 0 36px;
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #2e3337;
}
.page-template-default .welcome-section {
	padding-top: 20px;
}

.welcome-section div.alignright {
	width: 385px;
	margin: 0 auto 34px;
	max-width: 385px;
	position: relative;
}
.page-template-page-landing .welcome-section div.alignright {
	height: 305px;
}

.welcome-section div.alignright img {
	border: 8px solid #ededed;
}

.welcome-section div.alignright:before {
	position: absolute;
	content: ' ';
	top: auto;
	bottom: -40px;
	left: -8px;
	right: -8px;
}

.welcome-section div.alignright:before {
	border-bottom: 6px solid #ededed;
}

.welcome-section div.alignright img {
	display: block;
	width: 100%;
}

.welcome-section p {
	margin: 0 0 22px;
}

.welcome-section h1,
.welcome-section h2 {
	margin: 0 0 10px;
	letter-spacing: -1px;
	font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.welcome-section .text-box {
	overflow: hidden;
}

.welcome-section .info-text {
	font-size: 17px;
	line-height: 18px;
	text-align: center;
	display: block;
	color: #424242;
}

.meet-section {
	text-align: center;
	padding: 32px 0 17px;
	position: relative;
}

.meet-section:before {
	position: absolute;
	content: ' ';
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
}

.meet-section:before {
	z-index: -1;
	background: #7d8994
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkODk5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzcyN2Q4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzU1NjE2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzRiNTU1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MzRlNTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-linear-gradient(top, #7d8994 0%, #727d88 20%, #556168 67%, #4b555e 84%, #434e54 100%);
	background: linear-gradient(to bottom, #7d8994 0%, #727d88 20%, #556168 67%, #4b555e 84%, #434e54 100%);
}

.meet-section h2 {
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 29px;
	color: #fff;
	text-transform: uppercase;
}

.meet-section h3 {
	font-size: 22px;
	line-height: 23px;
	margin: 0 0 8px;
	color: #2e3337;
	text-transform: uppercase;
}

.meet-section h4 {
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 5px;
	color: #455056;
	text-transform: uppercase;
}

.meet-section h4 span {
	font-size: 10px;
	line-height: 12px;
	display: block;
}

.meet-frame {
	overflow: hidden;
}

.meet-post {
	max-width: 270px;
	padding: 0 0 17px;
	margin: 0 auto;
}

.meet-post .hold {
	background: #fff;
	padding: 0 5px 14px;
	margin: 0 0 15px;
}

.meet-post .img-box {
	border-bottom: 4px solid #222;
	margin: 0 -5px 15px;
}

.meet-post .img-box img {
	display: block;
}

.btn-readfull {
	display: inline-block;
	vertical-align: top;
	border: 2px solid #ebeced;
	font-size: 11px;
	line-height: 12px;
	font-weight: 700;
	color: #fff;
	overflow: hidden;
	text-align: center;
	padding: 12px 5px;
	text-transform: uppercase;
	text-decoration: none;
	width: 146px;
	height: 38px;
}

.btn-readfull:hover {
	border-color: #1a1c27;
}

.aside {
	overflow: hidden;
	color: #636364;
	padding: 51px 16px 19px;
}

.aside h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #636364;
}

.aside .col h3 {
	margin: 0 0 16px;
}

.aside .social-holder h3 {
	margin: 0 0 20px;
	font-weight: 400;
}

.list-detail {
	overflow: hidden;
	margin: 0 0 20px;
}

.list-detail h3 {
	margin: 0 0 10px;
}

.list-detail ul {
	font-size: 16px;
	line-height: 16px;
}

.list-detail ul li {
	position: relative;
	padding: 0 0 0 9px;
	margin: 0 0 3px;
}
.list-detail ul li a {
	text-decoration: none;
	color: #636364;
}
.list-detail ul li a:hover {
	text-decoration: underline;
}

.list-detail ul li:before {
	content: '-';
	position: absolute;
	left: 0;
	top: 50%;
	line-height: 1px;
	font-size: 16px;
}

.location-section {
	margin: 0 0 25px;
}

.location-section h3 {
	margin: 0 0 10px;
}

.location-section .img-hold {
	max-width: 413px;
	margin: 0 0 1px;
}

.location-section .img-hold img {
	display: block;
	width: 100%;
}

.address {
	padding: 0;
	font-style: normal;
	font-size: 15px;
	line-height: 20px;
	overflow: hidden;
	margin: 0 0 9px;
}

.address .title {
	display: block;
}

.address .adr-tex {
	display: block;
	margin: 0 0 17px;
}

.address ul {
	font-size: 14px;
	line-height: 17px;
}

.address ul li {
	margin: 0 0 7px;
}

.address ul .tel {
	text-decoration: none;
}

.address ul .tel:hover {
	text-decoration: underline;
}

.info-time {
	font-size: 15px;
	line-height: 17px;
	overflow: hidden;
	margin: 0 0 10px;
}

.info-time .row {
	display: block;
	margin: 0 0 10px;
}

.info-time .row time {
	display: block;
	font-weight: 400;
}

.social-networks li {
	display: inline-block;
	vertical-align: top;
	margin: 0 24px 0 0;
}

.social-networks li a {
	color: #4f5a61;
	display: block;
	text-decoration: none;
}

.social-networks li a:hover {
	color: #003;
}

.social-networks li span {
	font-size: 25px;
	display: inline-block;
	vertical-align: top;
}

.social-networks li .icon-facebook {
	font-size: 30px;
	margin: -4px 0 0;
}

.social-networks li .icon-twitter {
	font-size: 40px;
	margin: -11px 0 0;
}

.footer-holder {
	z-index: 1;
	max-width: 1185px;
	padding: 24px 9px;
	color: #fff;
	margin: 0 auto;
	font-weight: 700;
	font-size: 13px;
	line-height: 18px;
	position: relative;
}

.footer-holder:before {
	position: absolute;
	content: ' ';
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
}

.footer-holder:before {
	background: #394349;
	z-index: -1;
}

.footer-holder a {
	color: #fff;
}

.footer-holder .panel {
	overflow: hidden;
}

.footer-holder .text-box {
	margin: 0 0 10px;
}

.footer-holder p {
	margin: 0;
}

.nav {
	margin: 0 0 17px;
}

.nav ul {
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	padding: 0 5px;
	text-align: center;
}

.nav ul li {
	margin: 0 0 8px;
	position: relative;
}

.nav ul li:before {
	position: absolute;
	content: ' ';
	top: 3px;
	bottom: 1px;
	left: -6px;
	right: auto;
}

.nav ul li:before {
	background: #fff;
	border-left: 1px solid #808588;
	border-right: 1px solid #808588;
	width: 3px;
	display: none;
}

.nav ul li:first-child:before {
	display: none;
}

.nav ul li a {
	text-decoration: none;
}

.nav ul li a:hover {
	/*color: #d1e6ff;*/
	text-decoration: underline;
}

.co-link {
	text-decoration: none;
}

.co-link:hover {
	text-decoration: underline;
}

.footer-nav {
	overflow: hidden;
}

.footer-nav ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 13px 0 0;
	position: relative;
}

.footer-nav ul li:before {
	position: absolute;
	content: ' ';
	top: 4px;
	bottom: 2px;
	left: -9px;
	right: auto;
}

.footer-nav ul li:before {
	background: #fff;
	border-left: 1px solid #808588;
	width: 2px;
}

/* custom select styles */

.jcf-select {
	display: inline-block;
	vertical-align: top;
	position: relative;
	border: 1px solid #797979;
	background: #fff;
	margin: 0;
	min-width: 150px;
	height: 26px;
	width: 77%;
	text-align: left;
}

.jcf-select select {
	z-index: 1;
	left: 0;
	top: 0;
}

.jcf-select .jcf-select-text {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	font-size: 13px;
	line-height: 24px;
	margin: 0 35px 0 8px;
	color: #000;
}

.jcf-select .jcf-select-opener {
	position: absolute;
	text-align: center;
	width: 26px;
	bottom: 0;
	right: 0;
	top: 0;
}

.jcf-select .jcf-select-opener:before {
	content: '\e800';
	font-family: 'fontello';
	font-size: 15px;
	position: absolute;
	line-height: 1px;
	left: 0;
	top: 50%;
	color: #5c5c5c;
}

body > .jcf-select-drop {
	position: absolute;
	margin: -1px 0 0;
	z-index: 9999;
}

body > .jcf-select-drop.jcf-drop-flipped {
	margin: 1px 0 0;
}

.jcf-select .jcf-select-drop {
	position: absolute;
	margin-top: 0;
	z-index: 9999;
	top: 100%;
	left: -1px;
	right: -1px;
}

.jcf-select .jcf-drop-flipped {
	bottom: 100%;
	top: auto;
}

.jcf-select-drop .jcf-select-drop-content {
	border: 1px solid #797979;
}

/* multiple select styles */

.jcf-list-box {
	overflow: hidden;
	display: inline-block;
	border: 1px solid #b8c3c9;
	min-width: 200px;
	margin: 0 15px;
}

/* select options styles */

.jcf-list {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fff;
	line-height: 18px;
	font-size: 14px;
	width: 100%;
	text-transform: uppercase;
}

.jcf-list .jcf-list-content {
	vertical-align: top;
	display: inline-block;
	overflow: auto;
	width: 100%;
}

.jcf-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.jcf-list ul li {
	overflow: hidden;
	display: block;
}

.jcf-list .jcf-overflow {
	overflow: auto;
}

.jcf-list .jcf-option {
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	padding: 5px 9px;
	color: #656565;
	height: 1%;
}

.jcf-list .jcf-disabled {
	background: #fff !important;
	color: #aaa !important;
}

.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
	background: #e6e6e6;
	color: #000;
}

.jcf-list .jcf-optgroup-caption {
	white-space: nowrap;
	font-weight: bold;
	display: block;
	padding: 5px 9px;
	cursor: default;
	color: #000;
}

.jcf-list .jcf-optgroup .jcf-option {
	padding-left: 30px;
}

/* common custom form elements styles */

.jcf-disabled {
	background: #ddd !important;
}

.contact .content_rght input[type='text'],
.contact .content_rght input[type='email'],
.contact .content_rght textarea {
	font-size: 18px;
	line-height: 1.5;
	font-family: 'Lato', sans-serif;
	padding: 10px 10px;
	box-sizing: border-box;
	border: 1px solid #ddd;
}
.contact .content_rght p {
	/*margin-bottom: 10px;*/
}
.contact .content_rght textarea {
	width: 98%;
}
.contact .content_rght input[type='text'],
.contact .content_rght input[type='email'] {
	width: 32%;
	margin-right: 1%;
}
.contact .content_rght img {
	float: left;
	box-sizing: border-box;
	width: auto;
	margin-right: 20px;
	height: 50px;
}
.contact .content_rght input[type='submit'],
input[type='submit'].scbtn {
	width: auto;
	margin-left: 0;
	padding-right: 65px;
	display: inline-block;
	background-size: 40px 100%;
	display: inline-block;
	vertical-align: top;
	background: #273033;
	color: #fff;
	font-size: 19px;
	font-weight: 700;
	border: 4px solid #494d54;
	border-radius: 5px;
	margin: 0 5px 10px;
	text-align: left;
	padding: 10px 20px;
	position: relative;
	text-decoration: none;
}
.contact .content_rght input[type='submit']:hover,
input[type='submit'].scbtn:hover {
	background: #7f868b;
	text-decoration: none;
}
.contact .content_rght .buttons {
	text-align: center;
}

.nav ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 8px 8px 0;
}

.nav ul li:before {
	display: block;
}

#nav ul li {
	padding: 20px 15px;
}

.lightbox-content .wpcf7 p {
	margin-bottom: 5px;
}
.lightbox-content {
	line-height: 21px;
	font-size: 14px;
	color: #333;
	max-width: none !important;
}
.lightbox-content .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.lightbox-content .col-lg-7,
.lightbox-content .col-lg-5,
.lightbox-content .col-lg-12 {
	padding-left: 0;
	padding-right: 0;
}
.lightbox-content .col-lg-7 .row {
	margin-right: 20px !important;
}

.map .lightbox-content .sidebar-inner {
	padding-left: 10px;
	border-left: 0;
}

.lightbox-content .wpcf7 input[type='text'],
.lightbox-content .wpcf7 input[type='email'],
.lightbox-contnet .wpcf7 textarea {
	width: 70%;
	height: 26px;
}
.lightbox-content select {
	width: 70%;
}
.lightbox-content .wpcf7 textarea {
	height: 90px;
	width: 70%;
}
.lightbox-content .wpcf7 label {
	width: 25%;
	display: inline-block;
}
.lightbox-content input[type='text'].wpcf7-captchar {
	width: 45%;
}
.lightbox-content span.wpcf7-list-item {
	margin-right: 20px;
}
.lightbox-content .ajax-loader {
	float: left;
}
.lightbox-content input.wpcf7-captchar {
	width: 45%;
}
.lightbox-content .wpcf7-captchac {
	width: 25%;
}
.lightbox-content p.buttons {
	text-align: left;
	margin-left: 15%;
	margin-top: 15px;
}
.lightbox-content .col-lg-7 {
	width: 65%;
	float: left;
}
.lightbox-content .col-lg-5 {
	width: 35%;
	float: left;
}
.google-map .lightbox-content .col-lg-7 {
	width: 65%;
}
.google-map .lightbox-content .col-lg-5 {
	width: 35%;
}
.lightbox-content #sidebar {
	text-align: center;
}
.lightbox-content #sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.lightbox-content #sidebar .widget {
	margin-bottom: 10px;
}
.lightbox-content address {
	margin-bottom: 10px;
}
.lightbox-content .wpcf7-validation-errors {
	border: 2px solid #f7e700;
	position: absolute;
	top: -25px;
	background: #fff;
	width: 95%;
	margin-left: 0;
	height: 90px;
	padding: 20px;
}
.lightbox-content h4 {
	margin: 0;
	margin-top: 20px;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
	border-radius: 5px;
	height: 29px;
	padding-left: 10px;
	color: #ff0000;
}
.lightbox-content #sidebar ul li {
	line-height: 21px;
}
.lightbox-content h1 {
	margin-top: 10px;
	font-weight: normal;
	font-family: 'Open Sans';
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}
.google-map .lightbox-content h1 {
	margin-bottom: 0;
}
.lightbox-content .widget {
	margin-bottom: 0px;
}
.lightbox-content .widget h3 {
	margin-bottom: 5px;
	margin-top: 10px;
	font-family: 'Open Sans';
	font-size: 22px;
	font-weight: normal;
}
.lightbox-content .sidebar-inner {
	padding-left: 30px;
	border-left: 1px solid #ddd;
	line-height: 22px;
}
.lightbox-content hr {
	margin-bottom: 15px;
	margin-top: 0;
}
.lightbox-content .wpcf7 {
	margin-bottom: 10px;
}

.google-map .map-print {
	position: absolute;
	z-index: 1000;
	background: #fff;
	padding: 10px 15px;
	left: 45%;
	bottom: 0;
	border-radius: 3px 3px 0 0;
}

.gm-style-iw > div {
	/*overflow: visible !important;*/
	/*max-height: none !important;*/
}

h1,
h2 {
	font-size: 30px;
	line-height: 36px;
}

@media (min-width: 601px) {
	.nav {
		margin: 0 0 26px;
	}
}

@media (min-width: 768px) {
	h2 {
		font-size: 21px;
		line-height: 26px;
	}

	#header {
		// position: absolute;
		top: 0;
		left: 0;
		right: 0;
		padding: 0 15px;
		color: #fff;
		background: none;
		padding: 0;
	}

	#header .header-top {
		text-align: right;
		z-index: 1000;
		position: relative;
	}

	#nav {
		padding: 20px 0;
		text-align: left;
		position: relative;
		z-index: 9;
	}

	#nav:before {
		// background: rgba(75, 84, 92, .8);
		content: '';
		position: absolute;
		top: 0;
		left: -9999px;
		right: -9999px;
		height: 100%;
		z-index: -1;
	}

	.banner {
		/*min-height: 383px;*/
	}

	.btn-holder {
		// padding: 20px 20px 8px;
	}

	.logo {
		float: left;
		margin: 0 42px 0 0;
		z-index: 999;
		position: relative;
		// width: 298px;
		width: auto;
		// transform: translateY(25%);
		// top: 25px;
		margin-top: 5px;
	}

	.btn-download {
		margin: 0 15px 10px;
		padding: 11px 55px 10px 21px;
		font-size: 20px;
	}

	.details-section h2 {
		padding: 0 0 0 3px;
	}

	.details-frame {
		width: 102.1%;
	}

	.detail-post {
		display: inline-block;
		vertical-align: top;
		width: 23%;
		margin: 0 1.5% 20px 0;
	}

	.detail-post .text-holder {
		padding: 10px 22px 71px;
	}

	.detail-post h3 {
		font-size: 18px;
		line-height: 26px;
	}

	.tfoot {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 18px;
	}

	.btn-readmore {
		width: 149px;
		height: 53px;
		font-size: 14px;
		line-height: 31px;
	}

	.btn-readmore:before {
		margin: 0 4px 0 -4px;
	}

	.welcome-section div.alignright {
		float: right;
		margin: 49px 0 0 55px;
	}
	.welcome-section .sidebar-left {
		float: left;
		width: 400px;
		margin-right: 20px;
	}

	.welcome-section div.alignright:before {
		display: block;
		top: -8px;
		bottom: -8px;
		right: auto;
		left: -34px;
		border-left: 6px solid #ededed;
	}

	.welcome-section .info-text {
		font-size: 16px;
		line-height: 18px;
		padding: 0 0 5px;
	}

	.meet-section h2 {
		font-size: 18px;
		line-height: 18px;
	}

	.meet-post {
		display: inline-block;
		vertical-align: top;
		width: 22.3%;
		margin: 0 0.9%;
	}

	.list-detail h3 {
		margin: 0 0 27px;
	}

	.location-section h3 {
		margin: 0 0 15px;
	}

	.address {
		font-size: 15px;
		line-height: 20px;
	}

	.info-time {
		font-size: 14px;
		line-height: 17px;
		margin: 0 0 33px;
	}

	.info-time .row {
		margin: 0 0 23px;
	}

	.social-networks li {
		margin: 0 11px 0 0;
	}

	.footer-holder {
		font-size: 14px;
		line-height: 20px;
	}

	.footer-holder .text-box {
		float: right;
		margin: 0 0 0 15px;
	}

	.nav ul {
		font-size: 15px;
		line-height: 20px;
	}

	.jcf-select {
		width: 50%;
	}
}

@media (min-width: 901px) {
	.details-frame {
		width: 102.4%;
	}
}

@media (min-width: 990px) {
	#nav {
		padding: 0;
	}
}

@media (min-width: 991px) {
	.jcf-select.jcf-select-nav-select {
		display: none;
	}
}

@media (min-width: 1024px) {
	h2 {
		font-size: 28px;
		line-height: 34px;
	}

	#nav {
		font-size: 13px;
		line-height: 20px;
		padding: 0;
	}

	/*	#nav ul li {
		padding: 28px 14px 30px;
	}
*/
	.banner {
		/*min-height: 570px;*/
	}

	.logo .logo-2 {
		display: none;
	}

	.btn-download {
		margin: 0 27px 0 26px;
		padding: 12px 74px 11px 23px;
	}

	#main {
		padding: 0 10px;
		position: relative;
		z-index: 5;
	}

	.details-section {
		padding: 30px 0 49px;
	}

	.details-section h2 {
		padding: 0;
	}

	.detail-post {
		margin: 0 2.1% 20px 0;
		width: 22.5%;
	}

	.detail-post h3 {
		font-size: 24px;
		line-height: 30px;
	}

	.list-detail {
		width: 35.3%;
		margin: 0 1% 0 0;
		float: left;
	}

	.location-section {
		float: left;
		width: 38%;
		margin: 0 1% 0 0;
	}

	.aside .col {
		width: 19.5%;
		float: right;
	}

	.btn-readmore {
		width: 219px;
		height: 53px;
		font-size: 20px;
		line-height: 33px;
		padding: 9px 8px 12px;
	}

	.btn-readmore:before {
		margin: 0 8px 0 -8px;
		font-size: 17px;
	}

	.welcome-section .info-text {
		font-size: 24px;
		line-height: 24px;
	}

	.aside .col {
		width: 19.5%;
	}

	.location-section .img-hold {
		margin: -6px 0 1px;
	}

	.address {
		font-size: 18px;
		line-height: 26px;
	}

	.info-time {
		font-size: 18px;
		line-height: 21px;
	}

	.social-networks li {
		margin: 0 24px 0 0;
	}

	.nav ul {
		font-size: 15px;
		line-height: 20px;
	}
}

@media (min-width: 1151px) {
	.details-frame {
		padding: 0 0 0 2px;
		text-align: left;
		width: 102%;
	}
	.btn-holder {
		padding: 15px 0px;
	}
}

@media (min-width: 1201px) {
	#header {
		// left: 50%;
		// margin-left: -600px;
		padding: 0 15px;
		right: auto;
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}

	#nav {
		font-size: 14px;
		line-height: 20px;
	}

	.banner {
		/*min-height: 722px;*/
	}

	.footer-holder {
		font-size: 16px;
		line-height: 20px;
		padding: 24px 9px 44px;
	}

	.nav ul {
		text-align: left;
	}

	.nav ul li {
		margin: 0 14px 8px 0;
	}

	.nav ul li:before {
		left: -10px;
	}
}

@media (max-width: 1200px) {
	.banner .banner-caption {
		left: 10px !important;
		bottom: 80px !important;
	}
	.banner .banner-caption .text {
		font-size: 22px;
		padding: 5px 15px;
	}
	header #nav .correct-left-40 > ul.dropdown-menu {
		left: -125px;
	}
	header #nav .correct-left-60 > ul.dropdown-menu {
		left: -165px;
	}
	.welcome-section div.alignright {
		float: none;
		margin: 0 auto 20px auto;
	}
	.welcome-section div.alignright:before {
		display: none;
	}
	.welcome-section div.alignright {
		text-align: center;
	}
}

@media (max-width: 1024px) {
	img.alignleft {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	img.alignright {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}

	aside.aside {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
}

@media (max-width: 1023px) {
	/*.logo .logo-1 {
		display: none;
	}*/
	.details-section h2 {
		text-align: center;
	}

	.list-detail ul li:before {
		display: none;
	}
	.footer-holder .panel {
		text-align: center;
	}
	.footer-holder .text-box {
		display: block;
	}
	.footer-nav ul li.no-border::before {
		display: none;
	}

	footer .nav {
		margin-bottom: 15px;
	}
	.footer-holder .text-box {
		float: none;
		margin-bottom: 20px;
	}
	ul.nav-to-select {
		display: none;
	}

	#nav .nav-select,
	#nav .jcf-select-nav-select {
		display: block !important;
		margin-left: 370px;
	}
	.list-detail,
	.location-section,
	.aside .col {
		float: none;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	img.alignleft {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	img.alignright {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
}

@media (max-width: 979px) {
	#nav .nav-to-select {
		display: none;
	}
	.banner-caption {
		display: none !important;
	}
	.ls-bottom-nav-wrapper {
		display: none !important;
	}
	.details-frame .text-holder {
		height: 275px !important;
	}
	.details-frame .text-holder h3 {
		height: 80px;
	}
	.detail-post {
		width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 767px) {
	.detail-post .text-holder {
		height: auto !important;
	}

	.meet-post .hold {
		height: auto !important;
	}
	.details-frame .text-holder {
		height: auto;
	}
	.details-frame .text-holder h3 {
		height: auto;
	}

	.logo img {
		margin: 0;
	}

	#nav .nav-select,
	#nav .jcf-select-nav-select {
		margin-left: auto;
		margin-right: auto;
	}
	#header .logo {
		margin-left: auto;
		margin-right: auto;
		width: 250px;
	}
	.list-detail,
	.location-section,
	.aside .col {
		width: 100%;
		float: none;
	}
	.detail-post {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.header-wrapper {
		height: auto;
	}
	img.alignleft {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	img.alignright {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
}

@media (max-width: 480px) {
	.welcome-section div.alignright {
		width: 300px;
	}
	.welcome-section {
		padding-top: 20px;
	}
}

@media (max-width: 1200px) {
	#nav ul li {
		padding: 20px 10px;
	}
}

@media (max-width: 1023px) {
	.btn-holder {
		position: static;
		background: none;
	}
	.btn-holder:before {
		background: #7d8894
			url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkODg5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDRmNTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7d8894), color-stop(100%, #444f55));
		background: -webkit-linear-gradient(top, #7d8894 0%, #444f55 100%);
		background: linear-gradient(to bottom, #7d8894 0%, #444f55 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8894', endColorstr='#444f55',GradientType=0 );
	}

	.header-wrapper {
		position: static;
		background: #7d8894
			url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkODg5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDRmNTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7d8894), color-stop(100%, #444f55));
		background: -webkit-linear-gradient(top, #7d8894 0%, #444f55 100%);
		background: linear-gradient(to bottom, #7d8894 0%, #444f55 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8894', endColorstr='#444f55',GradientType=0 );
	}

	.btn-holder .btn-download {
		margin: 5px 20px;
	}

	.page-template-page-landing .header-wrapper {
		position: static;
	}
}

@media (max-width: 979px) {
}

@media (max-width: 767px) {
	#header .logo {
		width: 350px;
	}
}

@media (max-width: 480px) {
	#header .logo {
		max-width: 90%;
	}
	#header .logo img {
		max-width: 100%;
		height: auto;
	}

	.btn-holder .btn-download {
		line-height: 1;
	}
	.btn-holder .btn-download .text-small {
		margin-top: 5px;
	}
}

/* Service Gallery */
.service-gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.service-gallery .service-box {
  width: calc(33.33% - 7px);
}
@media screen and (max-width: 1199px) {
  .service-gallery .service-box {
    width: calc(50% - 7px);
  }
}
@media screen and (max-width: 544px) {
  .service-gallery .service-box {
    width: 100%;
  }
}
.service-gallery a {
  position: relative;
  display: block;
  text-decoration: none;
  height: 231.84px;
  overflow: hidden;
}
.service-gallery a .service-img {
  overflow: hidden;
  height: 100%;
}
.service-gallery a .service-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.service-gallery a .sgg-caption {
  background: rgba(0,0,0,0.7);
  color: #ffffff;
  font-size: 1em;
  font-weight: 400;
  font-family: Helvetica, Arial, sans-serif;
  padding: 18px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
@media screen and (max-width: 544px) {
  .service-gallery a .sgg-caption {
    padding: 16px;
  }
}